Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

NETGEAR GS110T-100NAS Switch

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Protokoly Fibre Channel
HTTP, HTTPS
Maximální rychlost přenosu dat
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Typ rozhraní Ethernet
Gigabit Ethernet
Připojení LAN Ethernet
Ano
Rychlost přenosu dat LAN Ethernet
10,100,1000 Mbit/s
Podpora Power over Ethernet Poe
Ne
Technologie Kabeláže Ethernetu přes Optické Vlákno
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Optické Vlákno Spojení
SFP
Napájecí připojení
Maximální šířka pásma portu
20 Gbit/s
Počet portů SFP/SFP+
2
Počet portů SFP-SFP
2
Rozsah MTBF
472, 147 Hodin
Bezpečnost
CE, CCC, CB, KCC
Prohlášení o shodě
Provozní výška
0 - 3000 m
Neprovozní vlhkost
Neprovozní výška
0 - 3000 m
Rozsah provozní vlhkosti
0 - 90%
Vstupní proud
1 A
Vstupní napětí
12 V
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Montáž police
Ne
Webová správa
Ano
Barva produktu
Rozsah teploty úložiště Celsius
LED napájení
Ano
Podpora kontroly Akis
Ano
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Mezipaměť balíku
Značka
NETGEAR
Kategorie
Síťové switche
Název produktu
GS110T
GTIN EAN UPC
0606449080759,
Kategorie
Síťové switche
Značka
NETGEAR
Název produktu
GS110T
Řada produktů
Datum přidání do systému
2012-01-12
Datum výroby
Kód produktu
GS110T-100NAS
Omezování rychlosti
Ano
Stohovatelný
Ne
Podpora MIB
RFC 1213, RFC 1643, RFC 1493
Podpora multicast
Ano
Protokol systémových událostí
Ano
Podpora VLAN
Ano
Zálohování a přenos
Ano
Protokoly správy
SNMP
NETGEAR GS110T-100NAS Switch